.container{
    max-width: 1280px;
    width: 1280px;
}
p{
    margin-bottom: 0px;
}
header{
    padding-top: 20px;
    padding-bottom: 20px;
    position: fixed;
    margin: 0 auto;
    display: block;
    background: white;
    width: 100%;
    z-index: 111;
    top: 0px;
}
.desc,.address{
    color: #2f4766;

}

#success {
    z-index: 222222 !important;
}
#success p{
    font-size: 20px;
    margin-top: 25px;
}
.age{
    font-style: italic;
    font-size: 24px;
    display: inline-block;
    margin-left: 32px;
    font-weight: bold;
}
.red{
    color: #ce022e;
}
.desc h1{
    line-height: 1.35;
    font-size: 14px;
    margin: 0px;
    padding-left: 105px;
}

.address{
    width: 18%;
    padding-right: 0px !important;
}
.line-red{
    margin-top: 140px;
    background: #CE022E;
}
.line-red h2{
    text-align-last: center;
    color: white;
    margin: 0 auto;
    padding: 6px;
    font-size: 17px;
}
.address:nth-child(3){   width: 24%;}
.address:nth-child(4){
    padding-left: 0px !important;
}
.top_callback{
    float: right;
    display: inline-block;
    width: 12%;
}
.top_callback button,.f_button{
    margin-top: 15px;
    width: 100%;
    background: white;
    border: 2px solid #ce022e;
    border-radius: 5px;

    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    height: 34px;
    color: #ce022e;
    font-size: 16px;
}
.top_callback button:hover,.f_button:hover{
    background: #ce022e;
    color:white;
    transition: 0.2s;
}
.all-cadastr{
    font-size: 18px;
    color: #194567;
    text-transform: uppercase;
    margin-top: 20px;
}
.block5 .col-xs-6 .reds{
    color: #ce022e;
}
.f_button{
    width: 180px;
}
.top_callback .red{
    font-size: 17px;
    font-weight: bold;
}
.banner{
    background: url("/images/banner.jpg") no-repeat center / cover;
    width: 100%;
    height: 501px;
    padding-top: 40px;
    margin-bottom: 20px;
}
.banner p{
    font-size: 25px;
    color: black;
    font-weight: bold;
    margin-top: 10px;
    margin-bottom: 24px;
}
.banner .sm{
    font-size: 12px !important;
    color:black;
    line-height: 20px;
}
.banner p span{
    text-transform: uppercase;
}
.banner ul{
    padding-left: 0px;
    color: #2f4766;
    list-style: none;
    font-size: 22px;
}
.banner ul li{
    margin-top: 12px;
}
.banner ul span{
    background: url("/images/li-check.png") no-repeat center;
    width: 22px;
    height: 17px;
    display: inline-block;
    margin-right: 10px;
}
.berg{
    color:#448780 !important;
    text-transform: unset  !important;
}
.form-zahvat{
    float: right;
    background: rgba(255,255,255,0.9);
    height: 100%;
    text-align: center;
    width: 390px;
    padding-bottom: 65px;
    padding-top: 20px;
    margin-top: 18px;
}
.form-zahvat h2{
    font-size: 23px;
    font-weight: bold;
    text-transform: uppercase;
    line-height: 33px;
    margin-top: 30px;
    margin-bottom: 10px;
}
.modal-body input[type='text'] {
    width: 282px !important;
}
#myModal{
    z-index: 111111;
}
.modal-backdrop:nth-child(2){
    z-index: 1111;
}
.form-zahvat input[type='text'],.modal-body input[type='text']  {
    width: 300px;
    height: 40px;
    padding-left: 15px;
    margin-top: 20px;
    border: 1px solid #d8d7d7;
    border-radius: 5px;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
}
.form-zahvat input[type='submit'],.red-button,.modal-body input[type='submit'],.downloads-price  {
    width: 200px;
    height: 40px;
    margin-top: 37px;
    border: none;
    background: #ce022e;
    font-size: 22px;
    color:white;
    text-transform: uppercase;
    border-radius: 5px;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    text-decoration: none;
}
.form-zahvat input[type='submit']:hover,.red-button:hover,.block3 form input[type="submit"]:hover,.modal-body input[type='submit']:hover,.downloads-price:hover{
    background: #990226;
    transition: 0.2s;
    text-decoration: none;
}
.downloads-price{
    color:white !important;
}
.downloads-price:hover{
    color:white !important;
}
.modal-body h4{
    font-size: 24px;
    font-weight: bold;
    padding-top: 15px;
    text-transform: uppercase;
}
.modal-body input[type="text"]{
    margin-left: 8px;
}
.modal-body input[type="submit"]{
    margin: 40px auto 20px auto;
    display: block;
}
h2{
    font-size: 28px;
    font-weight: bold;
}
.block2 .col-xs-4{
   border:  1px solid #acabab;
    background: #F5F5F5;
    height: 525px;
    margin-top: 30px;
    width: 361px !important;
    padding: 0px;
    margin-left: 40px;
}
.block2 .col-xs-4 ul {
    height: 170px;
    padding-right: 20px;
}
.block2 .col-xs-4 ul li{
    position: relative;
}
.block2 .col-xs-4 ul li:before {
    content:  "-";
    position: absolute;
    left: -10px;
}
.block2 .col-xs-4 ul li a{
    color:black;
}
.block2 h3,.price-services{
    font-size: 21px;
    color: #2f4766;
    font-weight: bold;
    margin-bottom: 15px;
    line-height: 28px;
}
.block2 ul li{
    list-style: none;
    color: #1f1f1f;
    margin-top: 8px;
}
.submenu li{
    list-style: none;
    margin-bottom: 10px;
}
.block12 p li{
    list-style: none;
}
.submenu li a button{
    width: 120px;
    height: 29px;
    margin-top: 10px;
    border: none;
    background: #ce022e;
    font-size: 18px;
    color: white;
    display: block;
    text-decoration: none;
}

.submenu li a button:hover{
    background: #990226;
    transition: 0.2s;
    text-decoration: none;
}
.more-services{
    height: 33px;
    background: #F5F5F5;
    font-size: 18px;
    color: #2f4766;
    font-weight: bold;
    border-radius: 3px;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    border: 2px solid #2f4766;
    width: 140px;
    margin-left: 31px;
    margin-right: 11px;
}
.more-services:hover{
    color:white;
    background: #2f4766;
}
.callback-services{
    height: 33px;
    background: #F5F5F5;
    font-size: 18px;
    color: #ce022e;
    width: 140px;
    font-weight: bold;
    border-radius: 3px;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    border: 2px solid #ce022e;
}
.block11 .col-xs-3{
    width: 20%;
}
.callback-services:hover{
    color:white;
    background: #ce022e;
}
.block3 {
    margin-top: 30px;
    background: #2f4766;
    width: 100%;
    color:white;
    padding-bottom: 50px;
    padding-top: 40px;
}
.block3 p{
    font-size: 24px;
}
.block3 form input[type="text"]{
    width: 290px;
    height: 40px;
    padding-left: 15px;
    margin-top: 20px;
    border: 1px solid #d8d7d7;
    border-radius: 5px;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    color:gray;
    margin-right: 20px;
}
.block3 form input[type="submit"]{
    width: 200px;
    height: 40px;
    margin-top: 21px;
    border: none;
    background: #ce022e;
    font-size: 22px;
    color:white;
    text-transform: uppercase;
    border-radius: 5px;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
}
.block3 form{
    text-align: center;
    display: -webkit-box;
    display: -moz-box;
    display: -ms-flexbox;
    display: -webkit-flex;
    display: flex;
    justify-content: center;
    -webkit-justify-content: center;
    align-content: center;
    -webkit-align-content: center;
    align-items: center;
    -webkit-align-items: center;
}
.downloads-price {
    display: -webkit-box!important;
    display: -moz-box!important;
    display: -ms-flexbox!important;
    display: -webkit-flex !important;
    display: flex !important;
    justify-content: center;
    -webkit-justify-content: center;
    align-content: center;
    -webkit-align-content: center;
    align-items: center;
    -webkit-align-items: center;
    margin: 0 auto;
}
.block4 {
    background: #E8E8E6;
    width: 100%;
    padding-top: 20px;
    padding-bottom: 20px;
}
.short-desc{
    color: #2f4766;
    font-size: 17px;
}
.shortest-desc{
    color: #2f4766;
    font-size: 16px;
    margin-top: 5px;
}
.block4 .col-xs-4:nth-child(1){
    margin-left: 100px;
}
.block4 .col-xs-4{
    height: 406px;
    width: 331px !important;
    background: white;
    margin-left: 25px;
    margin-top: 30px;
}
.block4 .col-xs-4 p{
    margin-top: 10px;
}
.nav-tabs{
    border: none;
    display: -webkit-box;
    display: -moz-box;
    display: -ms-flexbox;
    display: -webkit-flex;
    display: flex;
    justify-content: center;
    -webkit-justify-content: center;
    align-content: center;
    -webkit-align-content: center;
    align-items: center;
    -webkit-align-items: center;
    margin-top: 20px;
}
.block4 .nav-tabs > li > a,.block5 .nav-tabs > li > a,.block7 .nav-tabs > li > a,.block10 .nav-tabs > li > a{
    background: none !important;
    border:0px !important;
    border-bottom: 4px solid rgba(215,114,109,0.5)  !important;
    padding-left: 40px;
    padding-right: 40px;
    font-size: 18px;
}

.block5 .nav-tabs > li > a,.block10 .nav-tabs > li > a{
    border-bottom: 4px solid #818C97 !important;
    color:#acabab !important;
}
.block5 .nav-tabs > li.active > a,.block10 .nav-tabs > li.active > a{
    border-bottom: 4px solid white  !important;
    color:white !important;
 }
.block4 .nav-tabs > li.active > a,.block7 .nav-tabs > li.active > a{
    border-bottom: 4px solid #ce022e  !important;
}
.block5{
    background: #194567;
    width: 100%;
    padding-bottom: 30px;
    padding-top: 40px;
}
.block5 .col-xs-5 img,.block9 .col-xs-3 img{
    border-radius: 50%;
    -webkit-border-radius: 50%;
    -moz-border-radius: 50%;
}
.block5 p,.block5 i{
    color:white;
}
.block5 p strong i{
    font-size: 32px;
}
.block5 p strong{
    font-size: 29px;
    font-style: italic;
    text-transform: uppercase;
    margin-top: 40px;
    display: block;
}
.block5 i{
    font-size: 14px;
    display: block;
    margin-top: 20px;
}
.block5 i span{
    text-decoration: line-through;
}
.block7{
    padding-top: 30px;
    background: #E8E8E6;
    padding-bottom: 30px;
    margin-bottom: 30px;
}

.block7 .tab-content,.block10 .tab-content{
    text-align: center;
    margin-top: 20px;
}
.block7 .tab-content a,.block10 .tab-content a{
    margin-right: 15px;
    margin-left: 15px;
}
.block8{
    padding-bottom: 75px;
}
.block8 .col-xs-3,.block11 .col-xs-3{
    margin-top: 50px;
    position: relative;
    text-align: center;
}
.block8 .col-xs-3:nth-child(2):after,.block8 .col-xs-3:nth-child(3):after,.block8 .col-xs-3:nth-child(4):after{
    background: url("/images/how-arrow.png");
    width: 60px;
    height: 33px;
    content: '';
    display: block;
    position: absolute;
    right: -24px;
    top: 27%;
}

.block8 .col-xs-3 p{
    font-size: 18px;
    color: #2f4766;
    font-weight: bold;
    margin-top: 5px;
    text-transform: uppercase;
}
.block9{
    background: #E8E8E6;
    width: 100%;
    padding-top: 30px;
    padding-bottom: 50px;
}
.block9 .col-xs-3{
    margin-top: 40px;
    text-align: center;
    margin-bottom: 40px;
}
.block9 .col-xs-3 a{
    display: block;
    margin-top: 7px;
    color: #2f4766;
    text-decoration: underline;
    font-style: italic;
    font-size: 17px;
}
.block9 .col-xs-3 i{
    font-size: 17px;
    color: #2f4766;
}
.block9 .col-xs-3 .fio{
    font-size: 16px;
    text-transform: uppercase;
    margin-top: 5px;
    margin-bottom: 3px;
    color:black;
    font-weight: bold;
}
.last-company{
    display: -webkit-box;
    display: -moz-box;
    display: -ms-flexbox;
    display: -webkit-flex;
    display: flex;
    justify-content: center;
    -webkit-justify-content: center;
    align-content: center;
    -webkit-align-content: center;
    align-items: center;
    -webkit-align-items: center;
}/*
.last-company .col-xs-3:nth-child(3){
    margin-top: 30px;
}*/
.block10{
    background: #194567;
    width: 100%;
    padding-top: 30px;
    padding-bottom: 30px;
    margin-bottom: 30px;
}
.block10 h2{
    color:white;
}
.block11{
    padding-bottom: 80px;
}
#map {
    height: 600px;
    width: 50%;
    float: left;
}
.block12 .col-xs-5{
    padding: 80px 0px 0px 95px;
    width: 38%;
}
.block12 .col-xs-5 span.pull-right{
    line-height: 1.35;
    font-size: 14px;
    margin: 0px;
    padding-left: 93px;
    display: block;
    float: none !important;
}
.block12 .age{
    margin-left: 21px !important;
}
.block12 .col-xs-5 ul{
    list-style: none;
    padding-left: 0px;
    margin-top: 0px;
}
.block12 .col-xs-5 ul a{
    color: #2f4766;
}
.block12 .f-addrs{
    color: #ce022e;
    text-decoration: underline;
    font-weight: bold;
    display: block;
    font-size: 16px;
    margin-top: 10px;
}
.hows{
    margin-top: 15px;
}
#myModal .modal-dialog{
    width: 350px !important;
}
.modal-dialog{
    width: 865px;
}
.modal-body{
    padding: 25px;
}
.modal-dialog a{
    display: block;
}
.modal-dialog h5{
    font-size: 21px;
    color: #2f4766;
    text-transform: uppercase;
    font-weight: bold;
}
.modal-dialog p.text-uppercase{
    margin-top: 5px;
    margin-bottom: 5px;
    font-size: 18px;
    color: #2f4766;
}
.modal-dialog ul{
    padding-left: 20px;
}
.modal-body .red-button{
    margin-top: 10px;
}
.modal-body p{
    margin-bottom: 10px;
}

@media screen and (max-width: 890px) {
    header{
        position: relative;
    }
    .line-red{

        margin-top: 45px;
    }
    .container,.desc,.address,.col-xs-6, .col-xs-4,.modal-dialog{
        width: 100% !important;
    }
    .desc .pull-left{
        float: none !important;
    }
    .desc .pull-left img{
        margin: 0 auto;
        display: block;
    }
    .desc h1{
        margin: 10px;
        font-size: 16px;
        text-align: center;
        padding-left: 0px;
    }
    .age{
        display: block;
        text-align: center;
        margin-left: 0px;
    }
    .address {
        text-align: center;
        margin: 10px auto;
        padding-left: 0px;
    }
    .top_callback{
        float: none;
        display: block;
        width: 100%;
        text-align: center;
        max-width: 300px;
        margin: 0 auto;
        clear: both;
        padding-top: 20px;
    }
    .banner{
        padding-top: 0px;
        margin-top: 20px;

        height: 100%;
    }
    .banner .container{
        background: rgba(255,255,255,0.6);
    }
    .banner ul li{
        margin-top: 16px;
    }
    .form-zahvat input[type='text'], .modal-body input[type='text']{
        width: 100%;
    }
    .form-zahvat h2{

        font-size: 18px;
        margin-top: 7px;
        margin-bottom: 0px;
    }
    .form-zahvat{

        margin-bottom: 20px;
        padding-bottom: 30px;
        clear: both;
        padding-top: 20px;
        margin-top: 18px;
    }
    .block2 .col-xs-4{
        height: 100%;

        margin: 0 auto;
        display: block;
        width: 100% !important;

        padding-bottom: 20px;
        margin-bottom: 20px;
    }

    .block2 .col-xs-4 img{
        max-width: 100%;
        height: auto;
        margin: 0 auto;
        display: block;

        width: 100%;
    }

    .last-company .col-xs-3:nth-child(3){
        margin-top: 10px;
    }
    .more-services,.callback-services{

        width: 100%;
        margin: 5px auto !important;
        max-width: 250px;
        text-align: center;
        display: block;
    }
    .modal-dialog{

        margin: 0 auto;
        border: none;
    }
    .modal-body img{
        max-width: 100%;
        height: auto;
    }
    .block3 form{
        display: block !important;
    }
    .block3 form input[type="text"]{

        margin-right: 0px;
    }
    .block4 .col-xs-4{
        margin: 15px auto !important;
        display: block;
        height: auto;
        width: 100% !important;
        background: white;
        padding-bottom: 20px;
        text-align: center;
    }
    #port2{
        display: block;
        opacity: 1;
    }
    .block4 .nav-tabs{
        display: none;
    }
    .block5 .col-xs-5{
        width: 100%;
        text-align: center;
        margin: 0 auto;
        padding: 20px;
    }
    .block5 .col-xs-6{

        text-align: center;
    }
    .block5 .col-xs-5 img, .block9 .col-xs-3 img,.block11 img,.block4 img{
        max-width: 100%;
        height: auto;
    }
    .block2 h3, .price-services{
        font-size: 19px;
    }
    .block8 .col-xs-3, .block11 .col-xs-3{
        width: 100%;
        margin-top: 40px;
    }
    .block5 p strong i{

        font-size: 24px;
    }
    .block8 .col-xs-3:nth-child(2):after, .block8 .col-xs-3:nth-child(3):after, .block8 .col-xs-3:nth-child(4):after{
        display: none;
    }
    .block9 .col-xs-3 {
        margin-top: 20px;
        width: 100%;
        text-align: center;
        margin-bottom: 20px;
    }
    .last-company{

        display: block;
    }
    .block10 a{
        margin: 10px auto;
        display: block;
    }
    .block12 {
        display: -webkit-box;
        display: -moz-box;
        display: -ms-flexbox;
        display: -webkit-flex;
        display: flex;
        flex-direction: column-reverse;
        -webkit-flex-direction: column-reverse;
        -ms-flex-direction: column-reverse;
    }
    #map{
        width: 100%;
        float: none;
    }
    #map .ymaps-2-1-50-map{
        width: 100%;
        height: auto;
    }
    .block12 .col-xs-5{
        margin-bottom: 20px;
        margin-top: 20px;
        text-align: center;
        padding: 0px;
    }
    .block10 a img{
        max-width: 100%;
        height: auto;
    }
    .block7 a{
        margin: 10px auto;
        display: block;
    }
    .block12 .col-xs-5 span.pull-right{
        padding-left: 0px;
    }
    .submenu li a button{

        margin: 10px auto;
        display: block;
    }
}
@media (min-width: 890px) and (max-width: 1279px){
  .container{
      width: 100%;
      max-width: 100%;
  }
    .block2 .col-md-4 img{
      max-width: 100%;
        width: 100%;
        height: auto;
    }
    .block2 .col-md-4 {
        width: 44% !important;
        padding-bottom: 28px;
        height: initial;
    }
    .more-services,.callback-services{

        width: 39%;
    }
    .banner{
        padding-bottom: 20px;
        height: auto;
    }
    .top_callback .red{
        font-size: 12px;
    }
    .top_callback button, .f_button{
        height: auto;
    }
    .block4 .col-xs-4{
        width: 30% !important;
    }
    .block4 .col-xs-4:nth-child(1){
        margin-left: 25px !important;
    }
    .block4 .col-xs-4 img{
        max-width: 100%;
        width: 100%;
        height: auto;
    }
    .block5 .col-xs-5{
        width: 100%;
        margin: 0px;
        text-align: center;
    }
    .block5 .col-xs-6{
        width: 100%;
        text-align: center;
    }
    .block11 .col-xs-3{
        width: 100%;
        max-width: 100%;
        text-align: center;
        height: auto;
    }
    .last-company{
        display: block !important;
    }
}